Dancer::ModuleLoader has security holes #900

Closed
yanick opened this Issue Mar 6, 2013 · 0 comments

Comments

Projects
None yet
1 participant
Contributor

yanick commented Mar 6, 2013

The fix for perlDancer/Dancer2#166 should be backported to Dancer 1.

@yanick yanick closed this Apr 3, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment